\input{fixos/pacotes}
\input{fixos/configuracoes}

% ---
% Início do documento
% ---
\begin{document}
\frenchspacing

\frontmatter
\input{editaveis/capa_principal}
% \input{editaveis/contra_capa}
% \input{editaveis/verso_contra_capa}
% \input{editaveis/agradecimentos}

% \input{fixos/lista_ilustracoes}
% \input{fixos/lista_tabelas}
\input{fixos/sumario}

% ------------------------------------------------------------
% Início da parte textual
% ------------------------------------------------------------
%\textual
\mainmatter
% ------------------------------------------------------------

% ------------------------------------------------------------
% Inserir capítulos aqui
% ------------------------------------------------------------
\input{conteudo/cadastro_login}
\input{conteudo/gerenciamento_conteudo}
\input{conteudo/administracao}

% ------------------------------------------------------------
\postextual % pós-textual
% ------------------------------------------------------------

% ------------------------------------------------------------
% \bibliography{editaveis/bibliografia} % insere o arquivo de bibliografia
% ------------------------------------------------------------

\end{document}
